#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-bash
version:              1.0.31
visibility:           public
id:                   dhall-bash-1.0.31-8M5pno52j2QL17TL4uAwza
key:                  dhall-bash-1.0.31-8M5pno52j2QL17TL4uAwza
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Compile Dhall to Bash
description:
    Use this package if you want to compile Dhall expressions to Bash.
    You can use this package as a library or an executable:

    * See the "Dhall.Bash" module if you want to use this package as a library

    * Use the @dhall-to-bash@ if you want an executable

    The "Dhall.Bash" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  76a597d220a315e0a5a288d4c3e9be92
exposed:              True
exposed-modules:      Dhall.Bash
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-bash-1.0.31
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-bash-1.0.31
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-bash
hs-libraries:         HSdhall-bash-1.0.31-8M5pno52j2QL17TL4uAwza
depends:
    base-4.14.0.0 bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.33.0-Lw1UFlUh9hDBHPu6clPe0h
    neat-interpolation-0.5.1-82DMK7ERs9UAvHOaIeCesW
    shell-escape-0.2.0-HOuakpfkBUnH9UMO0QFRTq text-1.2.3.2

haddock-interfaces:   /usr/share/doc/dhall-bash/html/dhall-bash.haddock
haddock-html:         /usr/share/doc/dhall-bash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

